{
	"extends": "@apify/tsconfig",
	"compilerOptions": {
		"module": "NodeNext",
		"moduleResolution": "NodeNext",
		"esModuleInterop": true,
		"emitDeclarationOnly": false,
		"target": "ES2022",
		"outDir": "dist",
		"noUnusedLocals": false,
		"lib": ["DOM", "ES2021.String"],
		"allowSyntheticDefaultImports": true,
		"skipLibCheck": true
	},
	"include": ["main.ts", "/helpers", "/models", "/enums", "/config"]
}
